﻿/*初始化111*/html,body {
	margin: 0;
	padding: 0;
	text-decoration: line-through;
}

.pagebox {
	position: relative;
	width: 1200px;
	margin: 0px auto;
}

@media screen and (max-width: 1440px) and (min-width: 1366px) {
	#w_rbox-1530549533389 {
		transform: scale(0.75);
	}
}

#c_public_htmlCode-15355378107740743 {
	left: 50px !important;
}

#w_img-1534933119418 {
	top: 700px !important;
}

#w_rbox-1530549533389 {
	top: 50% !important;
	margin-top: -250px;
}

#c_public_htmlCode-15355966414811217 {
	left: 50px !important;
}

body {
	background: #ffffff;
	font-size: 12px;
	color: #555;
	font-family: "Microsoft yahei",sans-serif;
	text-decoration: none;
	overflow-x: hidden;
	word-break: normal;
}

a:link {
	color: #555;
	text-decoration: none;
}

a:visited {
	color: #555;
	text-decoration: none;
}

a:hover {
	color: #0A7DC3;
	text-decoration: none;
}

a:active {
	color: #555;
	text-decoration: none;
}

.reset_style {
	font-family: "微软雅黑","宋体",sans-serif;
	color: #555;
	font-size: 14px;
	line-height: 26px;
	word-break: normal;
}

.reset_style p {
	margin: 0px;
	font-size: 14px;
	word-break: normal;
}

.reset_style > span {
	font-size: 14px;
	word-break: normal;
}

.reset_style a,.resetHtmlCssStyle .reset_style a {
	text-decoration: none !important;
	color: #555;
}

.ce_detail .reset_style {
	font-family: Microsoft Yahei, Arial, Verdana, sans-serif;
	color: #555;
	line-height: normal;
	word-wrap: break-word;
	word-break: break-all;
	font-size: 12px;
}

.p_end .font {
	color: #999;
}

.promise {
	color: #fff;
}

.promise li {
	width: 25%;
	float: left;
	text-align: center;
	display: block;
	list-style-type: none;
	height: 150px;
	overflow: hidden;
	margin-bottom: 40px !important;
}

.promise li .mist {
	height: 150px;
	transition: all 0.35s ease-in-out;
	transform: translateY(50px);
}

.promise li:hover .mist {
	transform: translateY(0px);
}

.promise li .p1 {
	font-size: 60px;
	font-family: "楷体";
}

.promise li .p2 {
	font-size: 24px;
	font-family: "TIMES NEW ROMAN";
}

.promise li .p3 {
	font-size: 14px;
	padding-top: 10px;
}

.meishi {
	height: 590px;
}

.meishi li {
	width: 185px;
	height: 530px;
	float: left;
	margin-right: 15px !important;
	animation-duration: 1.8s;
	position: relative;
}

.meishi li .pic {
	position: absolute;
	width: 100%;
	height: 530px;
	top: 0;
	left: 0;
	text-align: center;
	transition: all 0.35s ease-in-out;
	overflow: hidden;
} /* .meishi li:hover .pic{ width:385px; z-index:9999; transition:all 0.35s ease-in-out; } */.meishi li.ms1 {
	margin-top: 60px !important;
}

.meishi li .pic a {
	display: table-cell;
	text-align: center;
}

.meishi li .pic a img {
	width: auto !important;
	height: 100% !important;
	left: 50% !important;
	top: 50% !important;
	-webkit-transform: translate(-50%,-50%) !important;
	-ms-transform: translate(-50%,-50%) !important;
	transform: translate(-50%,-50%) !important;
	position: absolute !important;
}

.meishi li .pic1 {
	position: absolute;
	right: 20px;
	top: 30px;
	z-index: 22;
	transition: all 0.35s ease-in-out;
}

.meishi li:hover .pic1 {
	right: 20px;
	transition: all 0.35s ease-in-out;
}

.hj {
	width: 1230px;
}

.hj li {
	width: 380px;
	margin-right: 30px !important;
	margin-bottom: 30px !important;
	height: 260px;
	overflow: hidden;
	float: left;
}

.hj li img {
	width: 100%;
	transition: all 0.35s ease-in-out;
	transform: scale(1);
}

.hj li:hover img {
	width: 100%;
	transition: all 0.35s ease-in-out;
	transform: scale(1.2);
}

.branch {
	padding: 50px 0 !important;
}

.branch-map {
	width: 788px;
	height: 564px;
	background: url(../images/branch_map.jpg) no-repeat 0 0;
	position: relative;
}

.branch-map .t {
	color: #ba1c22;
	line-height: 40px;
}

.branch-map a {
	position: absolute;
	height: 25px;
	line-height: 14px;
	background: url(../images/icon_mapdot01.png) no-repeat center -12px;
	color: #ba1c22 !important;
	font-size: 12px;
}

.branch-map a.beijing {
	background-position: center 14px;
	left: 533px;
	top: 196px;
}

.branch-map a.heilongjiang {
	left: 635px;
	top: 90px;
}

.branch-map a.jilin {
	left: 625px;
	top: 140px;
}

.branch-map a.liaoning {
	left: 610px;
	top: 175px;
}

.branch-map a.neimenggu {
	left: 455px;
	top: 200px;
}

.branch-map a.tianjin {
	left: 555px;
	top: 212px;
}

.branch-map a.hebei {
	left: 525px;
	top: 230px;
}

.branch-map a.shanxi {
	left: 490px;
	top: 250px;
}

.branch-map a.shandong {
	left: 555px;
	top: 263px;
}

.branch-map a.henan {
	left: 512px;
	top: 302px;
}

.branch-map a.shanxi1 {
	left: 450px;
	top: 303px;
}

.branch-map a.anhui {
	left: 558px;
	top: 328px;
}

.branch-map a.jiangsu {
	left: 592px;
	top: 315px;
}

.branch-map a.shanghai {
	left: 613px;
	top: 325px;
}

.branch-map a.hubei {
	left: 500px;
	top: 344px;
}

.branch-map a.sichuan {
	left: 390px;
	top: 345px;
}

.branch-map a.chongqing {
	left: 443px;
	top: 360px;
}

.branch-map a.zhejiang {
	left: 600px;
	top: 360px;
}

.branch-map a.jiangxi {
	left: 545px;
	top: 387px;
}

.branch-map a.hunan {
	left: 503px;
	top: 392px;
}

.branch-map a.guizhou {
	left: 440px;
	top: 406px;
}

.branch-map a.fujian {
	left: 580px;
	top: 410px;
}

.branch-map a.yunnan {
	left: 378px;
	top: 446px;
}

.branch-map a.guangxi {
	left: 460px;
	top: 457px;
}

.branch-map a.guangdong {
	left: 530px;
	top: 449px;
}

.branch-info {
	width: 220px;
	height: 400px;
	border: 1px solid #ececec;
	margin-top: 112px !important;
	position: relative;
	padding: 15px 20px !important;
	overflow: hidden;
}

.branch-info a.close {
	width: 12px;
	height: 12px;
	background: url(../images/icon-x.png) no-repeat 0 0;
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
}

.branch-info .p-name {
	color: #ba1c22;
	font-size: 16px;
	padding-bottom: 20px;
	line-height: 20px;
}

.p-branch-con {
	height: 360px;
	font-size: 12px;
}

.p-branch {
	text-align: justify;
}

.p-branch p {
	line-height: 20px;
	color: #6e6e6e;
}

.p-branch p.t {
	padding: 4px 0;
	color: #008cd6;
}

.floatL {
	float: left
}

.floatR {
	float: left
}

.tab {
	width: 100%;
	margin: 20px auto 50px !important;
}

.tab-hd {
	background: #fff;
	overflow: hidden;
	zoom: 1;
	text-align: center;
}

.tab-hd li {
	float: none;
	display: inline-block;
	width: auto;
	padding: 0px 30px !important;
	color: #555;
	text-align: center;
	margin: 0 6px !important;
	cursor: pointer;
	border: 1px solid #ddd;
	height: 30px;
	border-radius: 15px;
	text-align: center;
	line-height: 30px;
}

.tab-hd li.active {
	background: #ba1c22;
	color: #fff;
	border: 1px solid #ba1c22;
}

.tab-bd>li {
	display: none;
	padding: 0px;
	border: 0px solid #ddd;
	border-top: 0 none;
	font-size: 14px;
}

.tab-bd>li.thisclass {
	display: list-item;
}

.ry {
	margin: 0 !important;
	padding: 0 !important;
	clear: both;
	width: 1230px;
}

.ry li {
	float: left;
	width: 285px;
	border: 1px solid #ddd;
	margin: 0px 20px 20px 0px !important;
	vertical-align: middle;
	padding: 5px !important;
	list-style: none !important;
}

.ry li img {
	max-width: 273px;
	text-align: center;
}

.zs li {
	height: 100%;
}